<br/>
<div class="card" style="width: 18rem;" *ngFor="let user of users">
  <img src="{{ photos[user.id - 1] }}" class="card-img-top" alt="...">
  <div class="card-body">
    <div class="card-text">
      <h5>{{ user.name }}</h5>
      <p>{{ user.username }}</p>
      <p>{{ user.email }}</p>
    </div>
  </div>
</div>
